const express = require('express');
const app = express();
const PORT = 3000;

app.use(express.static(__dirname)); // Wow! One line handles it all!

// Start server
app.listen(PORT);
console.log(`Server is listening at http://localhost:${PORT}`);